[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.DefineProperties

DefineProperties finds out whether the object really is a binary (graphic)

## Declaration

Source position: graphics.pp line 767

`protected procedure TGraphic.DefineProperties(`
`Filer: TFiler`
`); override;`

## See also

TPersistent.DefineProperties

The latest version of this document can be found at lazarus-ccr.sourceforge.net.